## jellydoc 1.5

=== debian/changelog ===
jellydoc (1.5-3) unstable; urgency=medium

  * Team upload.
  * Drop build-dependency on libtxw2-java-doc.
  * control: Bump policy to 3.9.6, no changes.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 08 Oct 2014 17:05:02 +0300

jellydoc (1.5-2) unstable; urgency=low

  * Team upload.
  * Update d/libjellydoc-java.poms to install JAR in /usr/share/java
    after maven-debian-helper behavior change. (Closes: #665066).
  * Bump Standards-Version to 3.9.3. No changes were required.
  * Fix some lintian warnings regarding copyright file.

  [tony mancill]
  * Set DMUA flag.

 -- Miguel Landaeta <miguel@miguel.cc>  Fri, 23 Mar 2012 19:24:39 -0430

jellydoc (1.5-1) unstable; urgency=low

  * Initial Debian release (Closes: #630795)

 -- James Page <james.page@ubuntu.com>  Mon, 01 Aug 2011 09:32:48 +0100

jellydoc (1.5-0ubuntu1) oneiric; urgency=low

  * Initial release 

 -- James Page <james.page@canonical.com>  Fri, 17 Jun 2011 08:37:27 +0100
