=== debian/control ===
Source: jellydoc
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: James Page <james.page@ubuntu.com>
DM-Upload-Allowed: yes
Build-Depends:
 cdbs,
 debhelper (>= 7),
 default-jdk,
 javahelper,
 maven-debian-helper
Build-Depends-Indep:
 ant,
 ant-doc,
 default-jdk-doc,
 libmaven-install-plugin-java,
 libmaven-javadoc-plugin-java,
 libtxw2-java,
Standards-Version: 3.9.6
Homepage: http://java.net/projects/maven-jellydoc-plugin
Vcs-Git: git://git.debian.org/git/pkg-java/jellydoc.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/jellydoc.git

Package: libjellydoc-java
Architecture: all
Depends: ${maven:Depends}, ${misc:Depends}
Recommends: ${maven:OptionalDepends}
Description: Library for helping generate Jelly taglib documentation
 This library provides a set of Java annotations for generating Jelly
 taglib documentation using maven-jellydoc-plugin and a Jelly taglib
 parser for generating taglib XSD documents for use in schema aware
 editors.

Package: libjellydoc-java-doc
Architecture: all
Section: doc
Depends: ${maven:DocDepends}, ${misc:Depends}
Recommends: ${maven:DocOptionalDepends}
Suggests: libjellydoc-java
Description: Documentation for libjellydoc-java
 This library provides a set of Java annotations for generating Jelly
 taglib documentation using maven-jellydoc-plugin and a Jelly taglib
 parser for generating taglib XSD documents for use in schema aware
 editors.
 .
 This package provides the API documentation for libjellydoc-java.
