=== debian/watch ===
version=3
opts=dversionmangle=s/\.dfsg// \
http://githubredir.debian.net/github/kohsuke/maven-jellydoc-plugin/ jellydoc-(.*).tar.gz
